
$(function(){
	insureSelectChange ('2');
});

function queryPartnerType(){
	var partnerType=$("#partnerType").val();
	var stateDate = $("#stateDate").val();
	var endDate = $("#endDate").val();
	
//	SkipByPost("queryClasimPayResult.do",{partnerType:partnerType,stateDate:stateDate,endDate:endDate});
	
	$("#list").html("");
	$.ajax({  
        type: "POST",  
        async: false, 
        url: "queryClaimPayResult.do", 
        data: {"partnerType":partnerType,"stateDate":stateDate,"endDate":endDate},  
        success: function(data){
        	for(var i = 0;i<data.length;i++){
        		var n = data[i];       		
        		$("#list").append("<tr><td  onclick=\"detailPage()\" style=\"cursor: pointer;\"  >"+n.partnerType+"</td><td>"+n.amtTotal+"</td></tr>");
        	}
        }  
    }); 
}
function insureSelectChange (value){
	$("#partnerType").attr("value",value);
}
function detailPage(partnerType){
	var partnerType=$("#partnerType").val();
	var stateDate = $("#stateDate").val();
	var endDate = $("#endDate").val();
	SkipByPost("queryClaimPayDetailResult.do",{partnerType:partnerType,stateDate:stateDate,endDate:endDate});
	
}
